[erlang-questions] Error in Crypto module

igwan <>
Tue Oct 3 19:05:28 CEST 2006


Hello,

You have to install OpenSSL, because the crypto application depends on 
it : http://www.slproweb.com/products/Win32OpenSSL.html



Surindar Sivanesan a écrit :
>
> Dear all,
> While I'm running crypto:start(). The following error message is 
> thrown from erl.exe
>  
> /"The application has failed to start because LIBEAY32.dll was not 
> found. Re-installing the application may fix this problem"/
> // 
> I have re-installed erlang. Still I'm facing this problem.
> Please help me in solving the problem
> Note:I'm using Windows XP OS.
>  
> Thanks in advance,
> S.Surindar
> ------------------------------------------------------------------------
>
> _______________________________________________
> erlang-questions mailing list
> 
> http://www.erlang.org/mailman/listinfo/erlang-questions
>   




More information about the erlang-questions mailing list